/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* dev тест *//*На удаление на бою*/
.wd-header-nav.wd-full-height .wd-nav>li>.wd-dropdown-menu {
    margin-top:0 !important
}
.wd-header-nav.wd-full-height .wd-nav>li>.wd-dropdown-menu:after {
    width:auto !important;
    height:auto !important
}
.rtl .wd-header-nav .wd-nav.wd-icon-right>li>a .wd-nav-img {
    order:0;
    margin:0;
    margin-inline-end:7px
}
.rtl .wd-header-nav .wd-nav.wd-icon-left>li>a .wd-nav-img {
    order:1;
    margin:0;
    margin-inline-start:7px
}
:is(.whb-top-bar,
.whb-clone) .wd-nav-header>li>a .menu-label,
.wd-nav-mobile>li>a>.menu-label,
.wd-nav-mobile>li>ul li>a>.menu-label {
    position:static;
    margin-top:0;
    margin-inline-start:5px;
    opacity:1;
    align-self:center
}
:is(.whb-top-bar,
.whb-clone) .wd-nav-header>li>a .menu-label:before,
.wd-nav-mobile>li>a>.menu-label:before,
.wd-nav-mobile>li>ul li>a>.menu-label:before {
    content:none
}
.whb-flex-row {
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:space-between
}
.whb-column {
    display:flex;
    align-items:center;
    flex-direction:row;
    max-height:inherit
}
.whb-col-left,
.whb-mobile-left {
    justify-content:flex-start;
    margin-left:-10px
}
.whb-col-right,
.whb-mobile-right {
    justify-content:flex-end;
    margin-right:-10px
}
.whb-col-mobile {
    flex:1 1 auto;
    justify-content:center;
    margin-inline:-10px
}
.whb-clone .whb-general-header-inner {
    height:var(--wd-header-clone-h);
    max-height:var(--wd-header-clone-h)
}
.whb-flex-flex-middle .whb-col-center {
    flex:1 1 0%
}
.whb-flex-equal-sides :is(.whb-col-left,
.whb-col-right) {
    flex:1 1 0%
}
.whb-col-1 :is(.whb-flex-row,
.whb-column) {
    max-width:calc(100% + 20px);
    justify-content:center
}
.whb-col-1 :is(.whb-col-left,
.whb-mobile-left) {
    flex:1 1 auto;
    margin-inline:-10px
}
.whb-col-1 .wd-header-html {
    max-width:100%
}
.whb-general-header :is(.whb-mobile-left,
.whb-mobile-right) {
    flex:1 1 0%
}
.whb-empty-column+.whb-mobile-right {
    flex:1 1 auto
}
.wd-header-overlap:where(:not(.single-product)) .wd-content-layout:first-child {
    padding-top:0
}
.whb-overcontent {
    min-height:.2px
}
.whb-overcontent .whb-main-header {
    position:absolute
}
body:not(.single-product) .whb-overcontent,
.whb-overcontent.whb-custom-header {
    margin-bottom:0;
    padding-top:0 !important
}
.whb-with-shadow {
    box-shadow:0 1px 8px rgba(0,0,0,0.1)
}
.whb-main-header {
    position:relative;
    top:0;
    right:0;
    left:0;
    z-index:390;
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden
}
.whb-clone {
    position:fixed;
    z-index:391;
    visibility:hidden;
    opacity:0;
    transition:opacity .1s ease, visibility .1s ease, transform .3s ease;
    animation:wd-fadeOutUpBig .1s ease;
    pointer-events:none
}
.whb-clone .whb-flex-row {
    border:none
}
.whb-clone.whb-sticked {
    visibility:visible;
    opacity:1;
    animation:wd-fadeInDownBig .3s ease;
    pointer-events:visible;
    pointer-events:unset
}
.whb-clone.whb-sticked .whb-not-sticky-row {
    display:block
}
.whb-clone .wd-header-main-nav {
    text-align:center
}
.whb-clone.whb-hide-on-scroll {
    transform:translateY(-100%);
    animation:none
}
.whb-clone.whb-scroll-up {
    transform:none
}
.whb-sticky-prepared {
    padding-top:var(--wd-header-h)
}
.whb-sticky-prepared .whb-main-header {
    position:absolute
}
:root:has(.whb-sticky-prepared):not(:has(.whb-top-bar)) {
    --wd-top-bar-h: .00001px;
    --wd-top-bar-sm-h: .00001px
}
:root:has(.whb-sticky-prepared):not(:has(.whb-general-header)) {
    --wd-header-general-h: .00001px;
    --wd-header-general-sm-h: .00001px
}
:root:has(.whb-sticky-prepared):not(:has(.whb-header-bottom)) {
    --wd-header-bottom-h: .00001px;
    --wd-header-bottom-sm-h: .00001px;
    --wd-header-bottom-brd-w: .00001px
}
.whb-scroll-stick .whb-flex-row {
    transition:height .2s ease, max-height .2s ease
}
.whb-scroll-stick.whb-sticked .whb-flex-row {
    transition-duration:.3s
}
.whb-scroll-stick:is(.whb-scroll-down,
.whb-scroll-up) .whb-main-header {
    transition:transform .3s ease
}
.whb-scroll-stick.whb-scroll-down .whb-main-header {
    transform:translateY(-100%)
}
.whb-scroll-stick.whb-scroll-up .whb-main-header {
    transform:none
}
.whb-scroll-slide.whb-sticked .whb-main-header {
    animation:wd-fadeInDownBig .4s ease
}
.whb-scroll-slide:is(.whb-scroll-down,
.whb-scroll-up) .whb-main-header {
    transition:transform .3s ease
}
.whb-scroll-slide.whb-hide-on-scroll.whb-sticked .whb-main-header {
    transform:translateY(-100%);
    animation:none
}
.whb-scroll-slide.whb-hide-on-scroll.whb-scroll-up .whb-main-header {
    transform:none
}
.whb-sticked .whb-main-header {
    position:fixed
}
.whb-sticked .whb-row {
    transition:background-color .3s ease
}
.whb-sticked .whb-not-sticky-row {
    display:none
}
.whb-sticky-shadow.whb-sticked .whb-main-header {
    box-shadow:0 1px 3px rgba(0,0,0,0.1)
}
.whb-sticky-shadow.whb-sticked .whb-row:last-child {
    border-bottom:none
}
.whb-sticky-shadow.whb-sticked .whb-row:last-child .whb-flex-row {
    border-bottom:none
}
.whb-sticky-shadow+.whb-clone {
    box-shadow:0 1px 3px rgba(0,0,0,0.1)
}
.whb-sticky-shadow+.whb-clone .whb-row {
    border-bottom:none
}
.whb-row {
    transition:background-color .2s ease
}
.whb-color-dark:not(.whb-with-bg) {
    background-color:#fff
}
.whb-color-light:not(.whb-with-bg) {
    background-color:#212121
}
body:not(.single-product) .whb-overcontent:not(.whb-sticked) .whb-row:not(.whb-with-bg) {
    background-color:transparent
}
.whb-row.whb-with-bdf,
.whb-row.whb-with-bdf>.container {
    position:relative
}
.whb-row.whb-with-bdf:before {
    content:'';
    position:absolute;
    inset:0
}
@keyframes wd-fadeInDownBig {
    from {
        transform:translate3d(0, -100%, 0)
    }
    to {
        transform:none
    }
}
@keyframes wd-fadeOutUpBig {
    from {
        transform:none
    }
    to {
        transform:translate3d(0, -100%, 0)
    }
}
.wd-header-nav,
.site-logo {
    padding-inline:10px
}
.wd-header-nav.wd-full-height,
.wd-header-nav.wd-full-height :is(.wd-nav,
.wd-nav>li,
.wd-nav>li>a),
.wd-header-divider.wd-full-height,
.wd-header-divider.wd-full-height:before {
    height:100%
}
.wd-header-nav {
    flex:1 1 auto
}
.wd-header-nav.wd-inline {
    flex:0 0 auto;
    max-width:100%
}
.whb-color-light .wd-header-nav>span {
    color:rgba(255,255,255,0.8)
}
.wd-nav-header>li>a {
    font-size:var(--wd-header-el-font-size);
    font-weight:var(--wd-header-el-font-weight);
    font-style:var(--wd-header-el-font-style);
    font-family:var(--wd-header-el-font);
    text-transform:var(--wd-header-el-transform)
}
.wd-nav-header>li.color-primary {
    --nav-color: var(--wd-primary-color);
    --nav-color-hover: var(--wd-primary-color)
}
.wd-nav-header:not(.wd-offsets-calculated)>li>.wd-dropdown:not(.wd-design-default) {
    opacity:0;
    pointer-events:none
}
@supports (-webkit-touch-callout: none) {
    .wd-nav-header:not(.wd-offsets-calculated)>li>.wd-dropdown:not(.wd-design-default) {
        transform:translateY(15px) translateZ(0)
    }
}
.whb-color-light .wd-nav-header {
    --wd-navigation-color: 255,255,255
}
.whb-color-light .wd-nav-header.wd-style-default {
    --nav-color-hover: rgba(255,255,255,0.7)
}
.whb-color-dark .wd-nav-header {
    --wd-navigation-color: 51,51,51
}
.whb-top-bar .wd-nav-secondary>li>a {
    font-weight:400;
    font-size:12px
}
.wd-header-sticky-nav .wd-tools-icon:before {
    content:"\f15a";
    font-family:"woodmart-font"
}
.site-logo {
    max-height:inherit
}
.wd-logo {
    max-height:inherit;
    transition:none
}
.wd-logo picture {
    max-height:inherit
}
.wd-logo picture img {
    max-width:inherit
}
.wd-logo img {
    padding-top:5px;
    padding-bottom:5px;
    max-height:inherit;
    transform:translateZ(0);
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    perspective:800px
}
.wd-logo img[src$=".svg"] {
    height:100%
}
.wd-logo img[width]:not([src$=".svg"]) {
    width:auto;
    object-fit:contain
}
.wd-switch-logo .wd-sticky-logo {
    display:none;
    animation:wd-fadeIn .5s ease
}
:is(.whb-sticked,
.whb-clone) .wd-switch-logo .wd-main-logo {
    display:none
}
:is(.whb-sticked,
.whb-clone) .wd-switch-logo .wd-sticky-logo {
    display:block
}
.wd-header-divider:before {
    content:"";
    display:block;
    height:18px;
    border-right:1px solid
}
.whb-color-dark .wd-header-divider:before {
    border-color:var(--wd-divider-color, rgba(0,0,0,0.105))
}
.whb-color-light .wd-header-divider:before {
    border-color:var(--wd-divider-color, rgba(255,255,255,0.25))
}
.whb-col-right .wd-header-divider:last-child,
.whb-mobile-right .wd-header-divider:last-child,
.whb-col-mobile .wd-header-divider:last-child {
    padding-right:10px
}
.whb-col-left .wd-header-divider:first-child,
.whb-mobile-left .wd-header-divider:first-child,
.whb-col-mobile .wd-header-divider:first-child {
    padding-left:10px
}
.whb-col-center .wd-header-divider:first-child {
    padding-left:10px
}
.whb-col-center .wd-header-divider:last-child {
    padding-right:10px
}
.wd-header-mobile-nav .wd-tools-icon:before {
    content:"\f15a";
    font-family:"woodmart-font"
}
.mobile-nav .wd-heading {
    position:relative;
    z-index:6;
    background-color:inherit
}
.mobile-nav .searchform {
    --wd-form-brd-width: 0;
    --wd-form-bg: transparent;
    --wd-form-color: var(--color-gray-500);
    --wd-form-placeholder-color: var(--color-gray-500);
    z-index:4;
    box-shadow:0 -1px 9px rgba(0,0,0,0.17)
}
.mobile-nav .searchform input[type="text"] {
    padding-right:70px;
    padding-left:20px;
    height:70px;
    font-weight:600
}
.mobile-nav .wd-search-results {
    position:relative;
    z-index:4;
    border-radius:0;
    inset-inline:auto
}
.mobile-nav .wd-search-results:not(.wd-opened) {
    display:none
}
.mobile-nav .wd-suggestion {
    padding:10px 20px
}
.mobile-nav .create-nav-msg {
    padding:20px
}
.wd-nav-mobile {
    --nav-radius: 0;
    --nav-color-hover: var(--wd-primary-color);
    display:none;
    margin-inline:0;
    animation:wd-fadeIn 1s ease
}
.wd-nav-mobile>li {
    flex:1 1 100%;
    max-width:100%;
    width:100%
}
.wd-nav-mobile>li>a:hover {
    color:var(--nav-color-hover)
}
.wd-nav-mobile>li.menu-item-has-children>a:after {
    content:none
}
.wd-nav-mobile .wd-with-icon>a:before {
    margin-right:7px;
    font-weight:400;
    font-family:"woodmart-font"
}
.wd-nav-mobile .menu-item-account>a:before {
    content:"\f124"
}
.wd-nav-mobile .menu-item-wishlist>a:before {
    content:"\f106"
}
.wd-nav-mobile .menu-item-compare>a:before {
    content:"\f128"
}
.wd-nav-mobile.wd-active {
    display:block
}
.wd-nav-mobile:not(.wd-html-block-on) .menu-item-has-block .wd-nav-opener {
    display:none
}
.wd-nav-mobile.wd-html-block-on .wd-mob-nav-html-block {
    overflow:hidden;
    border-bottom:1px solid var(--brdcolor-gray-300);
    max-width:var(--wd-side-hidden-w)
}
.wd-nav-mobile.wd-html-block-on .menu-item-has-block .wd-negative-gap>.elementor-container {
    --wd-el-column-gap: .001px
}
.wd-nav-mobile.wd-html-block-on .menu-item-has-block .mega-menu-list .sub-sub-menu {
    display:block
}
.wd-nav-mobile>li,
.wd-nav-mobile>li>ul li {
    display:flex;
    flex-wrap:wrap
}
.wd-nav-mobile>li>a,
.wd-nav-mobile>li>ul li>a {
    flex:1 1 0%;
    padding:5px 20px;
    min-height:50px;
    border:none;
    border-bottom:1px solid var(--brdcolor-gray-300)
}
.wd-nav-mobile>li>:is(.wd-sub-menu,
.sub-sub-menu),
.wd-nav-mobile>li>ul li>:is(.wd-sub-menu,
.sub-sub-menu) {
    display:none;
    flex:1 1 100%;
    order:3
}
.wd-nav-mob-tab {
    --nav-gap: 0;
    --nav-pd: 18px 15px;
    --nav-color: rgba(var(--wd-navigation-color), .5);
    --nav-color-hover: rgba(var(--wd-navigation-color), 1);
    --nav-bg: rgba(var(--color-black-rgb), .04);
    --nav-bg-active: rgba(var(--color-black-rgb), .09);
    --nav-radius: 0;
    display:flex;
    margin:0;
    border-bottom:1px solid var(--brdcolor-gray-300)
}
.wd-nav-mob-tab>li {
    flex:1 0 50%;
    max-width:50%
}
.wd-nav-mob-tab>li>a {
    justify-content:center;
    text-align:center;
    height:100%
}
.wd-nav-mob-tab.wd-style-underline .nav-link-text {
    position:static
}
.wd-nav-mob-tab.wd-style-underline .nav-link-text:after {
    top:auto;
    bottom:-1px
}
.wd-nav-mob-tab.wd-swap {
    flex-direction:row-reverse
}
.wd-nav-mob-tab:not(.wd-swap) li:first-child .nav-link-text:after,
.wd-nav-mob-tab.wd-swap li:last-child .nav-link-text:after {
    right:0;
    left:auto
}
.mobile-nav .wd-nav-opener {
    border-left:1px solid var(--brdcolor-gray-300);
    border-bottom:1px solid var(--brdcolor-gray-300)
}
.widgetarea-mobile {
    padding:20px
}
@media (min-width: 1025px) {
    .whb-top-bar-inner {
        height:var(--wd-top-bar-h);
        max-height:var(--wd-top-bar-h)
    }
    .whb-sticked .whb-top-bar-inner {
        height:var(--wd-top-bar-sticky-h);
        max-height:var(--wd-top-bar-sticky-h)
    }
    .whb-general-header-inner {
        height:var(--wd-header-general-h);
        max-height:var(--wd-header-general-h)
    }
    .whb-sticked:not(.whb-clone) .whb-general-header-inner {
        height:var(--wd-header-general-sticky-h);
        max-height:var(--wd-header-general-sticky-h)
    }
    .whb-header-bottom-inner {
        height:var(--wd-header-bottom-h);
        max-height:var(--wd-header-bottom-h)
    }
    .whb-sticked .whb-header-bottom-inner {
        height:var(--wd-header-bottom-sticky-h);
        max-height:var(--wd-header-bottom-sticky-h)
    }
    .whb-hidden-lg,
    .whb-hidden-desktop {
        display:none
    }
    .whb-clone,
    .whb-sticked .whb-main-header {
        top:var(--wd-admin-bar-h)
    }
    .wd-header-overlap .wd-page-title {
        padding-top:calc(var(--wd-header-h) + var(--wd-header-boxed-sp, 0.001px) + var(--wd-title-sp))
    }
    .single-product .whb-overcontent:not(.whb-custom-header) {
        padding-top:calc(var(--wd-header-h) + var(--wd-header-boxed-sp, 0.001px))
    }
    .whb-full-width .whb-row>.container,
    .whb-full-width+.whb-clone .whb-row>.container {
        max-width:100%;
        width:clamp(var(--wd-container-w), 95%, 100%)
    }
}
@media (max-width: 1024px) {
    .whb-top-bar-inner {
        height:var(--wd-top-bar-sm-h);
        max-height:var(--wd-top-bar-sm-h)
    }
    .whb-general-header-inner {
        height:var(--wd-header-general-sm-h);
        max-height:var(--wd-header-general-sm-h)
    }
    .whb-header-bottom-inner {
        height:var(--wd-header-bottom-sm-h);
        max-height:var(--wd-header-bottom-sm-h)
    }
    .whb-visible-lg,
    .whb-hidden-mobile {
        display:none
    }
    .wd-header-overlap .wd-page-title {
        padding-top:calc(var(--wd-header-sm-h) + var(--wd-title-sp))
    }
    .single-product .whb-overcontent:not(.whb-custom-header) {
        padding-top:var(--wd-header-sm-h)
    }
    .whb-sticky-prepared {
        padding-top:var(--wd-header-sm-h)
    }
}
.whb-general-header {
    border-color: transparent !important;
}
.wd-header-search .wd-tools-icon::before {
    content: "\f130";
    font-family: "woodmart-font";
}
.wd-header-search .wd-tools-icon img, .wd-header-search .wd-tools-icon::before {
    transition: opacity .3s ease;
}
.wd-tools-element .wd-tools-icon::before {
    font-size: 16px;
}
.wd-header-cart .wd-tools-icon.wd-icon-alt::before {
    content: "\f126";
    font-family: "woodmart-font";
}

.wd-tools-element .wd-tools-count span {
    display: none;
}

header .wd-tools-element .wd-tools-text {
    display: none;
}

.whb-color-light:not(.whb-with-bg) {
    background-color: #000 !important;
}

.whb-main-header {
    position: relative !important;
}

@media (min-width: 1025px) {
    .single-product .whb-overcontent:not(.whb-custom-header) {
        padding-top: 0 !important;
        margin-bottom: 20px !important;
    }
}








/*На удаление на бою*//* dev тест */

.variation-notice-variation-selection-needed {
	animation: wd-fadeInBottomShort .3s 
		ease;
}
.quantity {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;
}
.qty-remove-notice_inr {
	    display: flex;
    align-items: center;
	justify-content:space-between;
	    width: 85%;

}
.qty-remove-notice {
    display: flex;
	flex-direction:column;
    align-items: center;
    gap: 0;
    font-size: 13px;
	    padding-top: 10px;
}
.qty-remove-notice .btn{
	min-height: 28px;
	padding:0;
	margin:0;
	background:transparent;
}

.checkout-button--fixed-mobile {
    width: 100%;
    position: fixed;
    bottom: 55px;
    z-index: 999;
    left: 0;
    right: 0;
	animation: wd-fadeInBottomShort .3s 
ease;
	    border-radius: var(--btn-accented-brd-radius);
    color: var(--btn-accented-color);
    box-shadow: var(--btn-accented-box-shadow);
    background-color: var(--btn-accented-bgcolor);
    text-transform: var(--btn-accented-transform, var(--btn-transform, uppercase));
    font-weight: var(--btn-accented-font-weight, var(--btn-font-weight, 600));
    font-family: var(--btn-accented-font-family, var(--btn-font-family, inherit));
    font-style: var(--btn-accented-font-style, var(--btn-font-style, unset));
}

/* Только на десктопе */
@media (min-width: 992px) {
    .cart-content-wrapper {
        display: flex;
    }

    .woocommerce-cart-form {
        flex: 1;
    }

    .cart_totals {
        position: sticky;
        top: 105px; 
        align-self: flex-start;
        height: fit-content;
    }
}

/*html body .woocommerce-placeholder.wp-post-image {
    display: none;
}*/

html body .wd-cat-inner.wrapp-category:hover {
    opacity: 0.8;
}

html body div.wd-products-element:nth-child(1) > div:nth-child(2) {
    --wd-col-lg: 6 !important;
}

html body .cat-design-center .wd-cat-content {
    position: relative !important;
    top: 0 !important;
}
html body .cat-design-center:not(.without-product-count) .wd-cat-content {
    transform: translateY(0) translateZ(0) !important;
}
html body .cat-design-center:not(.without-product-count):hover .wd-cat-content {
    transform: translateY(0%) translateZ(0) !important;
}
html body .cat-design-center .wd-cat-count {
    /*opacity: 1 !important;
    transform: translateY(0) translateZ(0) !important;
    font-size: 12px !important;*/
    display: none !important;
}
html body .cat-design-center:not(.without-product-count):hover .wd-cat-count {
    transform: translateY(0) translateZ(0) !important;
}

html body .category-grid-item .wd-cat-inner {
    background: black;
    min-height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
}

html body .category-grid-item .wd-cat-thumb {
    display: none;
}

html body .wd-cat .wd-entities-title {
    font-size: 14px;
}

html body .cat-product .wd-products {
    margin-bottom: 35px;
}

.menu-item-has-children .nav-link-text::after {
    content: "\f129";
    font-family: "woodmart-font";
}

.menu-item-has-children .nav-link-text {
    display: flex;
    gap: 10px;
    cursor: pointer;
}

/*.page-id-1103 .elementor-1103 .wd-section-stretch-content {
    --min-height: 65vh !important;
}*/

.wd-product.wd-hover-alt .wd-add-btn > a:hover {
    opacity: 0.8;
}

@media (min-width: 1025px) {
    .wd-product.wd-hover-alt:not(.wd-variation-active) .swap-wrapp {
        height: auto !important;
    }
}

.product-element-top.wd-quick-shop {
    height: 475px;
}

.wd-product .wd-entities-title a {
    text-transform: none !important;
}

.attr {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    opacity: 1;
    font-family: "PragmaticaWeb-Book", Arial, Helvetica, sans-serif;
}

.wd-product-header {
    flex-wrap: wrap !important;
    gap: 0 !important;
}

.attr span {
    display: inline-block;
    margin-right: 8px;
    font-weight: 400;
    opacity: 0.6;
}

.loop-add-to-cart a {
    width: 190px;
    font-size: 12px !important;
    color: white !important;
    font-weight: 700 !important;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: black !important;
}

.price .amount {
    font-weight: 700 !important;
    font-size: 22px !important;
    /*line-height: 24px !important;*/
    color: #000 !important;
    font-family: "PragmaticaWeb-Book", Arial, Helvetica, sans-serif !important;
}

.wd-product .product-image-link {
    height: 100%;
}

.wd-product:not(.wd-hover-small) :is(.product-image-link, .hover-img) :is(picture, img) {
    height: 100%;
    object-fit: contain;
    object-position: top;
}

.wd-product {
    max-width: 315px;
}

.wd-product .wd-entities-title {
    font-weight: 400 !important;
    font-size: 18px !important;
    color: #000 !important;
    min-height: 23px;
    line-height: 20px !important;
}

.product_item_loop_prodatrlist_wrap {
    width: 100%;
    min-height: 100px;
}

.loop-variations {
    width: 100%;
    margin-bottom: 20px;
}

.loop-variation-items {
    display: flex;
    gap: 8px;
}

.loop-variation-item {
    font-size: 14px;
    padding: 13px;
    height: 38px;
    min-height: 38px;
}

.loop-variation-item.active {
    color: white;
    background: black;
}

.loop-variation-item {
    height: 39px;
    min-height: 39px;
    color: #494949;
}

.price del .amount {
    font-size: 14px !important;
    /*line-height: 20px !important;*/
    font-weight: 500 !important;
    margin-right: 8px;
}

.wd-product.wd-hover-alt .wrap-price {
    position: absolute;
    bottom: 0;
    width: 100%;
    flex-wrap: nowrap !important;
}

.wd-product .product-wrapper {
    position: relative;
    /*min-height: 755px;*/
    gap: 0 !important;
    padding-bottom: 15px !important;
}

.swap-wrapp {
    max-width: 120px;
}

.wd-product.wd-hover-alt :is(.wd-product-header, .wrap-price) {
    margin-top: 24px;
    margin-bottom: 28px;
}

.product_item_loop_prodatrlist_item{
    margin-bottom: 2px;
}

@media (min-width: 1025px) {
    .wd-product.wd-hover-alt:not(.wd-variation-active):is(.purchasable, .product-type-grouped):hover .swap-elements {
        transform: translateY(0) !important;
    }
}

.wd-term-desc {
    position: relative;
    padding: 76px;
    max-width: 1196px;
    margin: 0 auto;
    border: 1px solid #AFAFAF;
}

.wd-term-desc::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 24px);
    height: calc(100% - 24px);
    margin: 12px;
    border: 1px solid #AFAFAF;
}

.wd-term-desc p, .wd-term-desc h2, .wd-term-desc h3, .wd-term-desc h4, .wd-term-desc li, .wd-term-desc a {
    position: relative;
    z-index: 1;
}

.description-delivery {
    max-width: 1196px !important;
    width: 100%;
    margin: 0 auto;
    border: 1px solid #BFBFBF;
    padding: 12px;
}

.description-delivery__container {
    border: 1px solid #BFBFBF !important;
    padding: 56px 64px;
}

.page-id-8442 .entry-title.title {
    display: none;
}

.description-delivery__title {
    font-weight: 600;
    font-size: 42px;
    line-height: 48px;
    text-transform: uppercase;
    color: #000000;
    font-family: "PragmaticaWeb-Book", Arial, Helvetica, sans-serif;
}

.description-delivery__content {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #000000;
    opacity: 0.8;
    font-family: "PragmaticaWeb-Book", Arial, Helvetica, sans-serif;
}

.description-delivery__content p {
    margin-bottom: 20px;
}

.description-delivery__content li {
    font-weight: 600;
    margin-bottom: 0;
}

.description-delivery__content p span {
    width: 100%;
    display: inline-block;
    margin-top: 5px;
}

.wd-accordion-item .description-delivery__container {
    padding: 25px;
}

.wd-accordion-item .description-delivery__title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
}

.wd-accordion-item .description-delivery__content {
    font-size: 14px;
    line-height: 23px;
}

.wd-accordion-item .description-delivery__content p {
    margin-bottom: 10px;
}

.wd-accordion-item .description-delivery__title {
    padding: 0;
    border: 0 !important;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.wd-accordion-item .description-delivery__container {
    border: 0 !important;
    padding: 0;
}

.wd-accordion-item .description-delivery {
    border: 0 !important;
    padding: 0;
}

.wd-content-layout {
    padding-block: 0;
}





@media (min-width: 1025px) {
    .whb-general-header-inner {
        height: 50px;
    }
}


@media (min-width: 769px) {
    .cat-design-center .wd-cat-content {
        padding: 0 15px !important;
        width: 100% !important;
    }
}

@media (min-width: 992px) {
    .filters-area.custom-content.filters-opened {
        display: block;
    }
}

@media (max-width: 1200px) {
    html body div.wd-products-element:nth-child(1) > div:nth-child(2) {
        --wd-col-lg: 3 !important;
    }
}

@media (max-width: 768px) {
    .wd-cat-inner.wrapp-category .wd-entities-title {
        color: white !important;
    }

    .category-grid-item .wd-cat-count > a {
        color: white !important;
    }

    html body .cat-design-center .wd-cat-count {
        font-size: 10px !important;
    }

    html body .wd-cat .wd-entities-title {
        font-size: 12px !important;
    }

    html body .category-grid-item .wd-cat-inner {
        min-height: 45px !important;
    }

    .product-element-top.wd-quick-shop {
        height: auto;
    }

    .wd-product {
        max-width: 100%;
    }

    .attr {
        font-size: 12px;
        line-height: 18px;
    }

    .attr span {
        margin-right: 0px;
    }

    .loop-variation-items {
        gap: 4px;
    }

    .loop-variation-item {
        height: 30px;
        min-height: 30px;
    }

    .loop-variation-item {
        font-size: 12px;
        padding: 9px;
    }

    .wd-product .wd-entities-title {
        font-size: 14px !important;
    }

    .price .amount {
        font-size: 16px !important;
        line-height: 18px !important;
    }

    .price del .amount {
        font-size: 12px !important;
        line-height: 18px !important;
    }

    .wd-product .product-wrapper {
        min-height: auto;
    }

    .loop-variations {
        margin-bottom: 15px;
        margin-top: 5px;
    }

    .wd-product.wd-hover-alt .wrap-price {
        position: relative;
        flex-wrap: wrap !important;
        margin-top: 16px !important;
    }

    .loop-add-to-cart a {
        width: 100%;
        height: 42px;
    }

    .swap-wrapp {
        max-width: 100%;
    }

    .wd-product.wd-hover-alt :is(.wd-product-header, .wrap-price) {
        margin-top: 16px;
    }

    .loop-add-to-cart {
        width: 100%;
    }

    .description-delivery__title {
        font-size: 24px;
        line-height: 28px;
    }

    .description-delivery__container {
        padding: 25px;
    }

    .description-delivery__content {
        font-size: 14px;
        line-height: 22px;
    }

    .wd-term-desc {
        padding: 36px;
    }

    .wd-term-desc h2, .wd-term-desc h3, .wd-term-desc h4 {
        font-size: 18px !important;
    }

}

